/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
ul, form { margin:0px; padding:0px}
ul { list-style:none}
html {}
html, body { margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; height:100%}
body { background:#FFF;}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

img { max-width:100%; height:auto}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { text-align:center; font-size: 62.5%; overflow-x: hidden; }
#tutto {  /*overflow-x: hidden;*/ position: relative; left: 0; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition:all 0.3s ease; background:#efefef; box-shadow:-5px 0px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow:-5px 0px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.2); z-index:1500; min-height:100%; width:100%}
.tutto_hp { background:#FFF !important}
.centrato { -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s;}

/*  RESPONSIVE  */
.apri_menu { left:240px !important}
.menu_resp_intero { position:absolute; left:-240px; display:none; width:240px; text-align:left;}
.resp_ricerca { background:#ec1c24; line-height:60px; color:#FFF; margin:0px; padding:0px; position:relative; height:60px; text-align:left }
.resp_ricerca a { color:#FFF}
.apri_menu_resp { display:block !important; left:0px !important }
.menu_resp_close { position:absolute; left:230px; top:10px; font-size:3.6em}
.resp_menu_1 li a { display:block; border-bottom:1px solid #ccc; text-decoration:none; text-transform:uppercase; text-align:left; padding:10px; color:#666; font-size:1.3em }
.resp_menu_2 li a { display:block; border-bottom:1px solid #ccc; text-decoration:none; text-transform:uppercase; text-align:left; padding:8px; color:#666; font-size:1.1em; padding-left:20px }
.resp_menu_2 { display:none}

/*  ALTO  */
.rosso {background:#ec1c24; width:100% }
.bianco { background:#FFF; }
.nero { background:/*rgba(0,0,0,0.8);*//*rgb(102,0,0);*/#ccc; width:100%; }

/*  CONTENUTI  */
.contenuti { background:#FFF; padding-bottom:40px; transition: all 0.3s; margin-top:20px}
.contenuti_dx_full { width:100%}
.contenuti_img { background:#e6e6e6; margin-bottom:40px; }
.contenuti_dx h1, .contenuti_full h1, .contenuti_dx_full h1 { margin:0px; padding:0px; font-size:2em; color:#000; text-transform:uppercase; font-weight:normal; padding-bottom:26px}
.contenuti_dx h2, .contenuti_full h2, .contenuti_dx_full h2 { margin:0px; padding:0px; font-size:1.7em; color:#000; text-transform:uppercase; font-weight:normal}
.contenuti_centro, .contenuti_accessori { padding: 0px 5%; }
.contenuti_centro_p { padding-left:20px; }
.icone { margin-right:20px; float:left; margin-bottom:20px}
.contenuti_dx h2.news_h2 { padding-top:1em}
.image_separator { border-top:1px solid #CCC; padding-top:1em; margin-top:1em}

p a { color:#ec1c24; font-weight:bold}

/*  RICERCA COMUNE */

.item_search { margin-bottom:15px; font-size:1.2em}
.item_search a { color:#000}
.item_search_icon { float:left; font-size:3em;color:#ec1c24; border:1px solid #e5e5e5; width:50px; text-align:center}
.item_text_no_left { margin-left:70px}
.item_search a { text-decoration:none}
.item_text_no_left b { text-transform:uppercase; color:#ec1c24}
.item_text_no_left p { margin:0px; padding:0px; padding-top:4px}
.pagenavigator { border-top: 1px solid #e5e5e5; padding-bottom:15px; margin-top:15px; font-size:1.1em; text-align:right; text-transform:uppercase}
.previous a, .next a, .pages a, .pages .current { border:1px solid #ccc; padding:5px 10px; display:inline-block; color:#000; text-decoration:none; font-weight:bold}
.pages .current { color:#ec1c24}
.previous a:hover, .next a:hover, .pages a:hover { background:#e5e5e5}
.search_again { font-size:1.2em}



/* RESET UL e LOGIN USER*/
.trafiletto_snodo ul { list-style:square; padding-left:20px}
.warning { color:#ec1c24; border-bottom: 1px solid #ec1c24; margin-bottom:20px; padding-bottom:20px}
.submit_login { background:#ec1c24; font-size:1.3em; padding:0.2em 1.2em; color:#FFF; border:none; margin-right:1em; text-transform:uppercase;font-family: 'Open Sans', sans-serif; margin-top:1em  }
.user_account { border:1px solid #CCC; padding:1em; margin-top:10px}


/* SLIDES */
.slidesjs-container { margin:0 auto}
.slidesjs-pagination { margin: 6px auto 0 auto; list-style: none; display:inline-block }
.slidesjs-pagination li { float: left; margin: 0 1px; }
.slidesjs-pagination li a { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(../images/pagination.png); background-position: 0 0; float: left; overflow: hidden; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }
.slidesjs-pagination li a:hover { background-position: 0 -26px }

/* ALLEGATO*/
.allegato { }
.allegato a { text-transform:uppercase; text-decoration:none;border:1px solid #e5e5e5; padding:.5em 1em; display:block; margin:.5em 0; color:#222;}
.allegato a i { display:inline-block; font-size:1.5em; color:#ec1c24; padding-right:0.5em; vertical-align:middle }

.gallery_press { text-transform:uppercase; border:1px solid #e5e5e5; padding:.5em 1em; display:block; margin:.5em 0; color:#222; }
.gallery_press a.color_img { width:50px; height:50px; background:#e5e5e5; padding:5px; display:inline-block; text-align:center; vertical-align:middle; margin-right:1em; line-height:50px}
.gallery_press a { text-decoration:none; color:#222;}
.gallery_press a i { display:inline-block; font-size:1.5em; color:#ec1c24; padding-right:0.5em; vertical-align:middle }


/* Wrap responsive */
.googlemap_wrap  {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
/* iframe posizionato in maniera assoluta */
.googlemap_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#video { display:none; padding-top:1em}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

	.img_freccia_big { display:none}
	.logo { line-height:60px; }
	.logo img { max-width:40%}
	.menu_alto, .menu_centro, .main_menu, .main_sottomenu, #pulitore { display:none;}
	.menu_resp { display:block; float:right; line-height:60px}
	.menu_resp a { color:#FFF; font-size:3em}
	.centrato { max-width:96%; text-align:left; margin:0 auto; position:relative;}
	
	/* BRICIOLE  */
	.briciole { display: block; margin-left:6px;  text-transform:uppercase; font-weight:500; margin-top:20px; margin-bottom:20px; }  
	.briciole li { display:inline}
	.briciole li a, .briciole li a:link, .briciole li a:visited { color: #58595b; display: block; position: relative; text-decoration: none; float:left; margin-left:-6px; }  
	.briciole li a { background:url(../images/briciole.png) no-repeat top right; line-height:21px; padding:0px 10px; height:21px; }
	.briciole li a:hover { color: #333; background-position: 100% -21px; cursor: pointer; }
	.briciole a:first-child { border-left:1px solid #bcbec0;}
	.fa-home { font-size:120%}
	
	/*  LINGUE  */
	.lingue {  position:absolute; z-index:11; right:40px}
	.lingue a { color: #FFF; text-decoration: none; display: inline-block; text-transform: uppercase; padding: 5px 5px 0px 5px; border-right: 1px solid #f26166; letter-spacing: 1px;}
	.sotto_dealer { background:#000; position:absolute; z-index:11; padding:15px; display:none; right:36px}
	.menu_alto ul li div.lingue a, .menu_alto ul li div.sotto_dealer a {  border:none; padding:0px; padding:3px}
	.menu_alto ul li div.sotto_dealer a:hover { color:#ec1c24}
	.lingue a:hover, .lingue a.lingua_sel { color:#000}
	
	/*  RICERCA  */
	.sb-search-input { font-size:1.5em; border:none; background:#FFF; width:130px; margin-left:10px;}
	.sb-search-submit { border:none; background:none; width:30px; height:25px; vertical-align:middle; line-height:60px}
	.sb-icon-search { margin-left:-25px; font-size:2em}
	.search-input_int { background:none; border:none; border-bottom:2px solid #ec1c24; margin-bottom:20px; margin-top:10px}
	.search-submit_int { background:none; border:none; width:30px; position:absolute;}
	.icon-search_int { position:absolute; margin-left:5px; margin-top:6px}
	
	/*  MENU  */
	.menu_testo_intro { display:none}
	/*.resp_menu_3 { display:none}*/
	.resp_menu_3 li { background:none !important; }
	.resp_menu_3 li a { padding-left:30px}
	.main_menu_piccolo { margin-left:20px}
	.main_menu_piccolo li { display:block}
	
	/*  CONTENUTI  */
	.contenuti_sx_p { width:100%; float:none; margin-bottom:10px;}
	.contenuti_dx_p { width:100%; float:none;}
	.pagine_prodotti, .register_tit { margin:0px; padding:0px; font-size:2em; /*border-bottom:1px solid #e5e5e5;*/ padding:20px 5% 20px 5%; font-weight:300; text-transform:uppercase; color:#6d6e71}
	.pagine_prodotti_news { padding-top:0px}
	.pagine_prodotti_txt { font-size:1.3em; padding:0px 5% 20px 5%}
	.trafiletto_snodo { padding: 10px 5%; border-top: 1px solid #e5e5e5; font-size: 1.3em; }
	.contenuti_sx { width:100%; float:none; display:none}
	.contenuti_sx_prodotto a { text-decoration:none; }
	.contenuti_sx_prodotto_tit { font-size:1.5em; color:#000; margin:0px; padding:0px; text-transform:uppercase; font-weight:400;}
	.contenuti_sx_prodotto_txt { font-size:1.0em; color:#8d9091; text-transform:uppercase; }
	.contenuti_sx_prodotto_txt p { margin:0px; padding:0px}
	.contenuti_dx { width:100%; float:none}
	.contenuti_centro_int { font-size:1.3em}
	.contenuti_riga { border-top:1px solid #e5e5e5; padding:20px 5% 0px 5%}
	.contenuti_riga_ancore { color:#8d9091; text-decoration:none; font-size:1.2em; text-transform:uppercase; display:inline-block; margin:0 .5em; border-bottom:1px solid #FFF; margin-bottom:10px }
	.contenuti_riga_ancore:hover { color:#000; border-bottom:1px solid #ec1c24}
	.contenuti_riga_ancore_margine { padding-bottom:20px}
	.contenuti_prodotto_gen { float:left; width:100px; margin-right:1.0em; height:180px; line-height:1.4em}
	.contenuti_prodotto_gen a { text-decoration:none; color:#222; text-transform:uppercase; font-size:1.2em}
	.contenuti_prodotto_img { width:98px; height:98px; border:1px solid #e5e5e5; margin-bottom:5px;line-height:98px; text-align:center}
	.contenuti_prodotto_img img { max-width:80px; max-height:80px}
	ul.contenuti_prodotto_sottopagina { margin-bottom:40px; text-transform:uppercase; font-size:1.3em}
	ul.contenuti_prodotto_sottopagina li { color:#ec1c24}
	ul.contenuti_prodotto_sottopagina li a { color:#8d9091; text-decoration:none}
	ul.contenuti_prodotto_sottopagina li a:hover { color:#000; text-decoration:none}
	
	/*ACCORDION*/
	.accordion { margin-top:15px; border-bottom:1px solid #e5e5e5; margin-bottom:15px}
	.accordionButton { cursor:pointer;  color:#000; text-transform:uppercase; border-top:1px solid #e5e5e5; line-height:1.3em; padding-top:1.5em; padding-bottom:1.5em }
	.accordionButton h3 { margin:0px; padding:0px; font-size:1.1em; padding-right:4em}
	.acco_over { background-color:#fafafa}
	.accordionButton span { background:url(../images/piu.png) no-repeat 96% 50%; display:block;}
	.acco_on span { background:url(../images/meno.png) no-repeat 96% 50%; display:block }
	.acco_int { padding-left:70px; line-height:30px}
	.accordionContent { padding-bottom:15px; padding-top:15px; border-top:1px solid #e5e5e5;}
	.accordionContent a { text-decoration:none}
	.news_acco_img { float:left; width:60px; border:1px solid #e5e5e5; text-align:center; line-height:60px; margin-right:18px;}
	.news_acco_title b { color:#ec1c24; font-weight:300}
	.news_acco_title { color:#000; text-transform:uppercase; font-size:1.1em}
	.news_acco_testo { margin-left:80px; min-height:80px; padding-bottom:15px}
	.news_acco_summary p { margin:0px; padding:0px; padding-top:4px; color:#000}
	
	/*  FOOTER  */
	.footer { position:relative; line-height:0px; height:auto; margin-top:0px; padding-bottom:50px;}
	.footer_valera_scudetto { background:none;}
	.footer_testo { padding-top:0px; font-size:1.2em }
	.footer_testo_banda {background:#ec1c24; color:#FFF; line-height:1.4em; padding:10px 5%}
	.footer_testo_banda p { margin:0px; padding:0px}
	.footer_testo a { color:#FFF}
	
	/*  HOME  */
	.hp_blocco { padding-bottom:30px}
	.hp_box_1 { background:none}
	.hp_box_2, .hp_box_1 { float:none; width:100%; text-align:left;}
	.hp_box { max-width:none; text-align:left; margin:0 auto}
	.hp_box_2 h2, .hp_box_1 h2 { margin:0px; padding:0px; font-size:2em; line-height:50px; font-weight:300; text-transform:uppercase; height:50px;}
	.hp_box_2 h2 {  border-top:1px solid #ccc; }
	.hp_news { border-top:1px solid #ccc; padding-top:15px; padding-bottom:15px}
	.hp_news_img { float:left; width:25%; height:90px; text-align:center; margin-right:0px;}
	.hp_news_txt { float:none; font-size:1.2em; margin-left:30%}
	.hp_news_txt h3, .hp_box_txt h3 { margin:0px; padding:0px; text-transform:uppercase; margin-bottom:5px; margin-top:5px; }
	.hp_news_txt p { margin:0px; padding:0px; padding-bottom:10px }
	.hp_box_img { margin-bottom:20px}
	.hp_box_txt { font-size:1.2em}
	.hp_box_href { text-decoration:none; text-transform:uppercase; color:#000; font-weight:bold  }
	.hp_box_href i { color:#ec1c24;}
	/*  SLIDER  */
	.slider { font-size:1.3em; position:relative;height:200px; width:100%; background-color:#d2d3d2; overflow:hidden}
	.slider_unico { height:600px; width:100%; background-color:#d2d3d2; overflow:hidden}
	.slide { position:absolute; left:50%; display:none}
	.slide div { position:relative; left:-50%;}
	div.slide_centra_h2 { position:absolute; left:0; right:0; margin-left:auto; margin-right:auto; max-width:980px; text-align:left; background:rgba(255,255,255,0.5); padding-left:10px }
	div.slide_centra_h2 h2 { text-transform:uppercase; margin-left:0%; width:auto; margin-top:10px; font-size:1.1em; color:#000; }
	.slide_h2_1 { display:inline-block; text-align:left; font-weight:300}
	.slide_h2_2 { display:inline-block; text-align:left; font-weight:bold;}
	.slide div img { max-width:none}
	.ico_right{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:50%; right:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:100;  }
	.ico_left{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:50%; left:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:100;   }
	.ico_right:hover { color:#ec1c24; right:20px;}
	.ico_left:hover { color:#ec1c24; left:20px;}
	.loader {position:absolute; left:0; right:0; margin-left:auto; margin-right:auto; width:32px; top:40%}
	.slide_singolo { width:100%; height:200px; background-position:center; background-repeat:no-repeat; background-size:400%}
	.slide_centra_h2_sing h2 { margin:0px; padding:0px}
	.slide_auto .slidesjs-container { height:200px !important}
	
	.ico_right_prod{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:10%; right:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:50;  }
	.ico_left_prod{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:10%; left:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:50;   }
	.ico_right_prod:hover { color:#ec1c24; right:15px;}
	.ico_left_prod:hover { color:#ec1c24; left:15px;}
	
	
	/*  PAGINA NEWS  */
	.news_int_data { color:#ec1c24; font-weight:400; font-size:1.1em; position:relative ;padding: 20px 5% 0px 5%; text-transform:uppercase;}
	.news_int_img { float:none; margin-bottom:10px; margin-left:10px; padding-top:20px;}
	
	/*  PRODOTTO  */
	
	.prod_introduction { font-size:1.2em; font-weight:bold; text-transform:uppercase; color:#666; padding-bottom:0.5em}
	.prod_btn_link { background:#9d9d9d; float:left; margin-right:10px; margin-bottom:10px; width:13em;}
	.prod_btn_link a { text-decoration:none; padding:10px; color:#FFF; font-size:1.2em; text-transform:uppercase; display:block; padding-left:4em; line-height:1.0em }
	.prod_btn_link i { display:block; position:absolute; color:#FFF; font-size:3em; padding-top:7px; padding-left:10px}
	.prod_link { margin-left:0%; margin-top:20px;}
	.accessorio { float:left; position:relative; width:119px; height:auto; overflow:visible; margin-right:20px; border:none; margin-bottom:20px}
	.accessorio a { text-decoration:none}
	.accessorio_img { position:relative; line-height:118px; text-align:center; background:#FFF; width:118px; height:118px; margin-top:1px; margin-left:1px;transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; border:1px solid #e5e5e5;}
	.accessorio_testo { padding:10px; font-size:1.1em; color:#000}
	.accessorio_testo_prod { font-size:0.8em;}
	.accessorio_testo b { text-transform:uppercase; color:#ec1c24; }
	.accessorio_incluso { position:absolute; color:#ec1c24; top:-40%; right:5px; z-index:10; font-size:2em}
	.accessorio_incluso span { font-size:0.6em; vertical-align:bottom;}
	.rotocord { padding-top:5px}
	.prod_testi { font-size:1.2em}
	.prod_testi ul { margin-left:15px; list-style:square; margin-top:10px;}
	.contenuti_accessori { margin-top:30px; border-top:1px solid #e5e5e5}
	.contenuti_accessori h2 { margin:0px; padding:0px; font-size:1.5em; /*border-bottom:1px solid #e5e5e5;*/ padding:20px 0 40px 0; font-weight:300; text-transform:uppercase; color:#6d6e71}
	
		
	/* --------> verticale */
	.prod_img_verticale { float:none; width:100%; margin-top:20px; padding-right:0; position:relative; text-align:center}
	.prod_img_verticale .slidesjs-navigation i { margin-top:150px}
	.prod_testo_verticale { float:none; width:100%}
	.prod_testo_verticale h1 { margin:0px; padding:0px; text-transform:uppercase; color:#000; font-size:2.0em; line-height:1em; margin-top:0px}
	.prod_testo_verticale h2 { margin:0px; padding:0px; text-transform:uppercase; color:#000; padding-bottom:15px; font-size:1.2em; margin-top:7px; margin-top:20px; font-weight:normal }
	.prod_icone_verticale { margin-top:15px}
	/* --------> orizzontale */
	.prod_img_orizzontale { padding-top:20px; text-align:center; padding-bottom:20px}
	.prod_testo_orizzontale { float:none; width:100%; padding-right:0 }
	.prod_testo_orizzontale h1, .prod_ori_h1 { margin:0px; padding:0px; text-transform:uppercase; color:#000; font-size:2em; margin-top:10px; line-height:1em; }
	.prod_testo_orizzontale h2, .prod_ori_h2 { margin:0px; padding:0px; text-transform:uppercase; color:#000; padding-bottom:5px; font-size:1.1em; margin-top:7px }
	.prod_icone_orizzontale { float:none; width:100%; padding-top:20px}
	.riga_orizzontale { width:100%; height:1px; background:#e5e5e5}
	
	/*  TRADE  */
	.trade_box { }
	h2.trade_titolo { font-size:1.5em; padding-top:1em}
	h3.trade_sottotitolo { font-size:1.1em; text-transform:uppercase; margin:0px; padding:0px; font-weight:normal; color:#555}
	h3.trade_sottotitolo b { font-weight:normal; color:#ec1c24}
	.trade_img { float:none; margin-top:1em;}
	.trade_txt { margin-left:0px}
	.trade_web { padding-bottom:3em; margin-left:0px}
	.trade_web a {color:#ec1c24; text-decoration:none;}
	.trade_web a i { padding-right:5px}
	
	.logout { position:relative; display:block; clear:both; padding-top:10px}
	.logout a { color:#58595b; text-transform:uppercase; text-decoration:none;}
	
	

	
	.briciole li a { padding:0px 20px; }
	
	.menu_alto, .menu_centro, .main_menu, .main_sottomenu, #pulitore { display:block;}
	.menu_resp { display:none}
	.logo { line-height:120px; }
	.logo img { max-width:100%}
	
	
	/*  LINGUE  */
	.lingue {  position:absolute; z-index:11; left:200px}
	.lingue a { color: #FFF; text-decoration: none; display: inline-block; text-transform: uppercase; padding: 10px 10px 0px 10px; border-right: 1px solid #f26166; letter-spacing: 1px;}
	.sotto_dealer { background:#000; position:absolute; z-index:11; padding:15px; display:none; right:36px}
	.menu_alto ul li div.lingue a, .menu_alto ul li div.sotto_dealer a {  border:none; padding:0px; padding:3px}
	.menu_alto ul li div.sotto_dealer a:hover { color:#ec1c24}
	.lingue a:hover, .lingue a.lingua_sel { color:#000}
	
	/*  CONTENUTI  */
	
	.contenuti_sx_p { width:20%; float:left}
	.contenuti_dx_p { width:80%; float:left}
	.contenuti_menu { border-bottom:1px solid #e5e5e5;}
	.contenuti_menu li.attivo {  border-left:3px solid #ec1c24}
	.contenuti_menu li a { display:block; border-top:1px solid #e5e5e5; padding-top:20px; padding-bottom:20px; text-transform:uppercase; font-size:1.2em; color:#8d9091; text-decoration:none; padding-left:20px;}
	.contenuti_menu li.attivo a { color:#000; padding-left:17px;}
	.contenuti_menu li a:hover { color:#000; }
	.pagine_prodotti, .register_tit { margin:0px; padding:0px; font-size:3em; /*border-bottom:1px solid #e5e5e5;*/ padding:40px 5% 40px 5%; font-weight:300; text-transform:uppercase; color:#6d6e71}
	.pagine_prodotti_news { padding-top:55px}
	.contenuti_riga { padding:40px 5% 0px 5%}
	.contenuti_riga_ancore_margine { padding-bottom:30px}
	.contenuti_prodotto_gen { float:left; width:200px; margin-right:3.5em; height:280px; line-height:1.4em}
	.contenuti_prodotto_gen a { text-decoration:none; color:#222; text-transform:uppercase; font-size:1.2em}
	.contenuti_prodotto_img { width:198px; height:200px; border:1px solid #e5e5e5; margin-bottom:5px;line-height:198px; text-align:center}
	.contenuti_prodotto_img img { max-width:180px; max-height:180px}
	.contenuti_prodotto_img:hover { border:1px solid #8d9091;}
	.contenuti_prodotto_watt { color:#ec1c24; font-weight:bold}
	.contenuti_centro_int { font-size:1.3em}
	.contenuti_centro_int ul { margin-left:20px;}
	.contenuti_centro_int ul li { padding-bottom:5px; position:relative; }
	.contenuti_centro_int ul li:before { content:''; display: block; position: absolute; width: 6px; height:6px; border-radius:6px; left: -20px; top: .5em; background-color: #ec1c24;}
	.trafiletto_snodo { padding:20px 5%; border-top:1px solid #e5e5e5; font-size:1.4em}
	
	.contenuti_sx { width:29%; float:left; display:block}
	.contenuti_dx { width:71%; float:left}
	
	/*  MENU ALTO 1  */
	.alto { position:fixed; width:100%; z-index:900; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; box-shadow:0px 1px 5px #ccc; -webkit-box-shadow:0px 1px 5px #ccc; -moz-box-shadow: 0px 1px 5px #ccc}
	.alto_fisso { height:160px;}
	.menu_alto { position:absolute; right:0px;border-left:1px solid #f26166; z-index:12}
	.menu_alto ul { margin-right:36px;}
	.menu_alto ul li { float:left;}
	.menu_alto ul li a { color:#FFF; text-decoration:none; display:block; text-transform:uppercase; padding:10px 10px 0px 10px; border-right:1px solid #f26166; letter-spacing:1px}
	.menu_alto ul li a:hover { color:#333; }
	
	
	/*  MENU ALTO 2  */
	.menu_centro { position:absolute; font-size:1.2em; top:48px; right:0}
	.menu_centro ul li { float:left;}
	.menu_centro ul li a { color:#FFF; text-decoration:none; display:block; text-transform:uppercase; padding:10px 10px 10px 10px; border-right:1px solid #f26166; letter-spacing:1px}
	.menu_centro ul li:last-child a { border:none;}
	.menu_centro ul li a:hover { color:#333; }
	
	/*  MAIN MENU  */
	.main_menu li { float:left; width:25%; text-align:center; height:3em; margin-top:10px; position:relative;}
	.main_menu li a { text-transform:uppercase; font-size:1.4em; text-decoration:none; color:#000; border-left:1px solid #ccc; display:block;}
	.main_menu li:last-child a { border-right:1px solid #ccc; }
	.main_menu li a:hover, .main_menu li a.main_menu_on { color:#ec1c24}
	.barra_rossa { position:absolute; height:3px; width:100%; background:#ec1c24; bottom:-3px;z-index:-1}
	
	/* MAIN MENU SOTTO*/
	.main_sottomenu { height:520px; display:none; position:relative}
	.main_menu_cat { position:absolute; display:none; width:100%; z-index:500}
	.main_menu_sottocat { display:none}
	.menu_col_1_div, .menu_col_2_div { float:left;}
	.menu_col_1_div {  width:15%}
	.menu_col_2_div { width:85%}
	.menu_col_1 { border-right:1px solid #a4a4a4; margin-top:40px; height:440px;}
	.menu_col_1 li { position:relative}
	.menu_col_1 li a { color:#000; text-decoration:none; display:block; text-transform:uppercase; padding:15px 10px 15px 0px;  letter-spacing:1px; font-size:1.2em}
	.menu_col_1 li a:hover, .menu_col_1 li a.attivo { color:#ec1c24; }
	.menu_col_1 li a.attivo { font-weight:bold}
	.menu_col_2 { display:none; margin-top:40px; height:480px; position:relative}
	.menu_col_2 li { float:left; width:18%; margin-left:2%;  background-repeat:no-repeat; height:210px}
	.menu_col_2 li.li_senza_img { margin-left:2%;  background-repeat:no-repeat; padding-top:50px; background-position:0px -90px; height:90px}
	.menu_col_2 li a { color:#000; text-decoration:none; display:block; text-transform:uppercase; padding:150px 0px 15px 0px;  letter-spacing:1px; font-size:11px;}
	.menu_col_2 li ul.main_menu_piccolo { position:absolute; margin-top:-150px}
	.menu_col_2 li ul.main_menu_piccolo li { float:none; padding-top:0px; width:100%; color:#ec1c24; text-align:left; font-size:1.1em; font-weight:bold; padding-top:10px; height:auto }
	.menu_col_2 li ul.main_menu_piccolo li a { color:#FFF; text-decoration:none; text-transform:uppercase; padding:0px 0px 0px 5px;  letter-spacing:0px font-weight:300; display:inline; font-size:1.0em}
	.img_freccia_big { position:absolute; top:14px; right:-1px; display:none;}
	.menu_testo_intro { position:absolute; left:2%; bottom:40px; border-top: 1px solid #a4a4a4; padding-top:10px; font-size:1.2em; text-transform:uppercase; width:100%; display:block}
	.menu_testo_intro a { color:#000; text-decoration:none}
	.menu_testo_intro a i { color:#ec1c24}
		
	/*  FOOTER  */
	.footer { position:relative; line-height:80px; height:80px; margin-top:-30px; /*margin-bottom:50px;*/}
	.footer_valera_scudetto { position:absolute; right:20px; background:url(../images/valera_scudetto.png) no-repeat; width:81px; height:80px;}
	.footer_testo { padding-top:20px }
	.footer_testo_banda {background:#ec1c24; color:#FFF; line-height:3em; padding-left:15px }
	.footer_testo_banda p { margin:0px; padding:0px}
	.footer_testo a { color:#FFF}
	
	/*  FUNZIONAMENTO MENU ALTO */
	.hidden_menu { filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity:0; visibility:hidden }
	.visible_menu { filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity:1; visibility:visible }
	
	/* PRODOTTO */
	.prod_introduction { font-size:1.5em; font-weight:bold; text-transform:uppercase; color:#666; padding-bottom:1.0em}
	.prod_watt { font-size:1.5em; font-weight:bold; text-transform:uppercase; color:#ec1c24; margin-top:30px;}
	.prod_testi { font-size:1.4em}
	.prod_testi ul { margin-left:15px; list-style:square; margin-bottom:10px; margin-top:0}
	.contenuti_accessori { margin-top:60px; border-top:1px solid #e5e5e5}
	.contenuti_accessori h2 { margin:0px; padding:0px; font-size:3em; /*border-bottom:1px solid #e5e5e5;*/ padding:40px 0 40px 0; font-weight:300; text-transform:uppercase; color:#6d6e71}
	.prod_btn_link { float:left;}
	.prod_link { /*margin-left:50%;*/ margin-top:0px;}
	.prod_link_ori { padding-top:5em}
	.prod_link_vert { padding-top:3em}
	
	/* --------> verticale */
	.prod_img_verticale { float:left; width:48%; margin-top:50px; padding-right:2%; position:relative; text-align:center;}
	.prod_testo_verticale { float:left; width:50%}
	.prod_img_verticale .slidesjs-navigation i { margin-top:150px}
	.prod_testo_verticale h1 { margin:0px; padding:0px; text-transform:uppercase; color:#000; font-size:2.7em; line-height:1em; margin-top:0px}
	.prod_testo_verticale h2 { margin:0px; padding:0px; text-transform:uppercase; color:#000; padding-bottom:15px; font-size:1.3em; margin-top:7px; margin-top:40px; font-weight:normal }
	.prod_icone_verticale { margin-top:4em}
	/* --------> orizzontale */
	.prod_img_orizzontale { padding-top:20px; text-align:center; padding-bottom:20px}
	.prod_testo_orizzontale { float:left; width:46%; padding-right:4% }
	.prod_testo_orizzontale h1, .prod_ori_h1 { margin:0px; padding:0px; text-transform:uppercase; color:#000; font-size:3em; margin-top:10px; line-height:1em; }
	.prod_testo_orizzontale h2, .prod_ori_h2 { margin:0px; padding:0px; text-transform:uppercase; color:#000; padding-bottom:5px; font-size:1.1em; margin-top:7px }
	.prod_icone_orizzontale { float:left; width:50%; padding-top:0px}
	.riga_orizzontale { width:100%; height:1px; background:#e5e5e5}
	
	/*  SLIDER  */
	.slider { font-size:1.3em; position:relative;height:600px; width:100%; background-color:#d2d3d2; overflow:hidden}
	.slider_unico { height:600px; width:100%; background-color:#d2d3d2; overflow:hidden}
	.slide { position:absolute; left:50%; display:none}
	.slide div { position:relative; left:-50%;}
	div.slide_centra_h2 { position:absolute; left:0; right:0; margin-left:auto; margin-right:auto; max-width:980px; text-align:left; background:none; }
	div.slide_centra_h2 h2 { text-transform:uppercase; margin-left:50%; width:380px; margin-top:100px; font-size:1.8em; color:#000 }
	.slide_h2_1 { display:block; text-align:left; font-weight:300}
	.slide_h2_2 { display:block; text-align:left; font-weight:bold}
	.slide div img { max-width:none}
	.ico_right{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:50%; right:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:100;  }
	.ico_left{ color:#FFF;	text-shadow:0px 0px 10px #666; -webkit-text-shadow:0px 0px 10px #666; -moz-text-shadow: 0px 0px 10px #666; position:absolute; top:50%; left:10px; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; -o-transition:all 0.3s; z-index:100;   }
	.ico_right:hover { color:#ec1c24; right:20px;}
	.ico_left:hover { color:#ec1c24; left:20px;}
	.loader {position:absolute; left:0; right:0; margin-left:auto; margin-right:auto; width:32px; top:40%}
	
	.ico_right_prod{ right:40px;  }
	.ico_left_prod{ left:40px;   }
	.ico_right_prod:hover {  right:45px;}
	.ico_left_prod:hover { left:45px;}
	
	/* NEW */
	.slide_singolo { width:100%; height:600px; background-position:center; background-repeat:no-repeat; background-size:cover}
	.slide_centra_h2_sing h2 { margin:0px; padding:0px}
	.slide_auto .slidesjs-container { height:600px !important}
	
	
	/*  HOME PAGE  */
	.hp_blocco { background:#FFF; margin-top:-70px; position:relative; padding-bottom:40px}
	.home_ombra { background:url(../images/ombra.png) no-repeat top center; position:relative; z-index:800; padding-top:0}
	.hp_box_1 { background:url(../images/sfondo_box_hp.png) no-repeat top right}
	.hp_box_2, .hp_box_1 { float:left; width:50%; text-align:center;}
	.hp_box { max-width:430px; text-align:left; margin:0 auto; padding:0 3em}
	.hp_box_2 h2, .hp_box_1 h2 { margin:0px; padding:0px; font-size:3em; line-height:70px; font-weight:300; text-transform:uppercase; height:70px; border:0}
	.hp_news { border-top:1px solid #ccc; padding-top:15px; padding-bottom:15px}
	.hp_news_img { float:left; width:160px; height:90px; text-align:center; margin-right:10px;}
	.hp_news_txt { float:left; max-width:250px; font-size:1.2em; margin-left:0}
	.hp_news_txt h3, .hp_box_txt h3 { margin:0px; padding:0px; text-transform:uppercase; margin-bottom:5px; margin-top:5px; }
	.hp_news_txt p { margin:0px; padding:0px; padding-bottom:10px }
	.hp_box_img { margin-bottom:20px}
	.hp_box_txt { font-size:1.2em}
	.hp_box_href { text-decoration:none; text-transform:uppercase; color:#000; font-weight:bold  }
	.hp_box_href i { color:#ec1c24;}
	
	/*  TRADE  */
	.trade_box { }
	h2.trade_titolo { font-size:1.5em; padding-top:1em}
	h3.trade_sottotitolo { font-size:1.1em; text-transform:uppercase; margin:0px; padding:0px; font-weight:normal; color:#555}
	h3.trade_sottotitolo b { font-weight:normal; color:#ec1c24}
	.trade_img { float:left; margin-top:1em;}
	.trade_txt { margin-left:200px}
	.trade_web { padding-bottom:3em; margin-left:200px}
	.trade_web a {color:#ec1c24; text-decoration:none;}
	.trade_web a i { padding-right:5px}
	
	.logout { position:absolute; right:0; padding-top:2px}
	.logout a { color:#58595b; text-transform:uppercase; text-decoration:none;}
	
	/*ACCORDION*/
	
	/*  PAGINA NEWS  */
	.news_int_data { color:#ec1c24; font-weight:400; font-size:1.1em; position:absolute;padding: 40px 5% 0px 5%; text-transform:uppercase;}
	.news_int_img { float:right; margin-bottom:10px; margin-left:10px; padding-top:20px;}
	
	/*	SEARCH + SEARCH BOX	*/
	
	.sb-search {
		position: absolute;
		right:0px;
		width: 0%;
		min-width: 35px;
		height: 24px;
		float: right;
		overflow: hidden;
		-webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		transition: width 0.3s;
		-webkit-backface-visibility: hidden;
		 border-right:1px solid #f26166;
	}
	
	.sb-search-input {
		position: absolute;
		top: 0;
		right: 0;
		border: none;
		outline: none;
		background: #fff;
		width: 88%;
		height: 24px;
		margin: 0;
		z-index: 10;
		font-family: inherit;
		font-size: 1.2em;
		color: #333;
		padding-left:2%;
		padding-right:10%;
	}
	
	.sb-search-input::-webkit-input-placeholder {
		color: #333;
	}
	
	.sb-search-input:-moz-placeholder {
		color: #333;
	}
	
	.sb-search-input::-moz-placeholder {
		color: #333;
	}
	
	.sb-search-input:-ms-input-placeholder {
		color: #333;
	}
	
	.sb-icon-search,
	.sb-search-submit  {
		width: 35px;
		height: 24px;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 0;
		margin: 0;
		line-height: 24px;
		text-align: center;
		cursor: pointer;
	}
	
	.sb-search-submit {
		background: #fff; /* IE needs this */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
		filter: alpha(opacity=0); /* IE 5-7 */
		opacity: 0;
		color: transparent;
		border: none;
		outline: none;
		z-index: -1;
	}
	
	.sb-icon-search {
		color: #fff;
		background: #ec1c24;
		z-index: 90;
		font-size: 13px;
		/*font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;*/
	}
	.sb-icon-search:hover { color:#333}
	.sb-icon-search:before {
		/*content: "\e000";*/
	}
	
	/* Open state */
	.sb-search.sb-search-open,
	.no-js .sb-search {
		width: 100%;
	}
	
	.sb-search.sb-search-open .sb-icon-search,
	.no-js .sb-search .sb-icon-search {
		background: #ec1c24;
		color: #333;
		z-index: 11;
	}
	
	.sb-search.sb-search-open .sb-search-submit,
	.no-js .sb-search .sb-search-submit {
		z-index: 90;
	}

	/*  MENU ALTO 2  */
	.menu_centro { left:300px}
	.lingue { left:250px}
	

	.lingue { left:300px}
	
	.centrato { max-width:980px;}
	.hp_box { max-width:430px; text-align:left; margin:0 auto; padding:0}
	div.slide_centra_h2 h2 { text-transform:uppercase; margin-left:580px; width:380px; margin-top:100px; font-size:1.8em; color:#000 }


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
